PCL_PLY2RAW(1)

NAME
pcl_ply2raw - pcl_ply2raw

SYNOPSIS
ply2raw [OPTION] [[INFILE] OUTFILE]

DESCRIPTION
Convert from PLY to POV-Ray RAW triangle format.

-h, --help
    display this help and exit

-v, --version
    output version information and exit

With no INFILE/OUTFILE, or when INFILE/OUTFILE is -, read standard input/output.

The following PLY elements and properties are supported.

    element vertex

    property float32 x property float32 y property float32 z

    element face

    property list uint8 int32 vertex_indices.

REPORTING BUGS
Report bugs to <www.pointclouds.org/issues>.

AUTHOR
pcl_ply2raw is part of Point Cloud Library (PCL) - www.pointclouds.org

The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).